<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_og7v" name="n8" src="og7vpin" fileName="img/game_result_light.png" xy="-8,17">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n7_og7v" name="n7" src="cg8vha" fileName="img/29.png" xy="10,276">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n0_rbho" name="com_endPop" src="kmj66" fileName="com/com_endpop.xml" xy="152,551" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n1_r0o1" name="btn_playagain" src="kmj6f4" fileName="com/btn_playagain.xml" xy="580,1273" size="320,120" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_r0o1" name="btn_home" src="kmj6a" fileName="btn/btn_red.xml" pkg="pmf3wbji" xy="174,1273" size="320,120" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n6_og7v" name="n6" xy="25,445" size="1007,134" fontSize="90" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#c65e36" strokeSize="5" text="TOTAL SCORE">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="fx_enter"/>
</component>